#footer-main {
	position:relative;
	width:960px;
	height:380px;
	z-index:1;
	margin:0 auto;
}
#bttm-links-bg {
	position:absolute;
	width:875px;
	height:26px;
	z-index:1;
	top: 20px;
	left: 44px;
	background-image:url(../images/bttm-links-bg.jpg);
	background-repeat:no-repeat;
}
#footer-link-txt {
	position:absolute;
	width:590px;
	height:27px;
	z-index:1;
	top: 5px;
	left:40px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}

#footer-link-txt a:link {
	color: #000;
	text-decoration: none;
}
#footer-link-txt a:visited {
	color: #000;
	text-decoration: none;
}
#footer-link-txt a:hover {
	color: #0CF;
	text-decoration: none;
}

#footer-bg-image {
	position:absolute;
	width:1042px;
	height:330px;
	z-index:2;
	left: -41px;
	top: 46px;
	background-image: url(../images/footer-image.jpg);
	background-repeat: no-repeat;
}
#bttm-services-content {
	position:absolute;
	width:214px;
	height:203px;
	z-index:1;
	left: 167px;
	top: 68px;
	color: #CCC;
	font-size: 14px;
	font-family: ANNIFONT, Arial, Helvetica, sans-serif;
}

#bttm-services-content a:link {
	color: #fff;
	text-decoration: none;
}
#bttm-services-content a:visited {
	color: #fff;
	text-decoration: none;
}
#bttm-services-content a:hover {
	color: #F69;
	text-decoration: none;
}


#bttm-share-icons {
	position:absolute;
	width:400px;
	height:104px;
	z-index:2;
	left: 410px;
	top: 0px;
}
#bttm-copyryt {
	position:absolute;
	width:363px;
	height:23px;
	z-index:3;
	left: 109px;
	top: 301px;
	color: #999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#bttm-developed-by {
	position:absolute;
	width:246px;
	height:56px;
	z-index:4;
	left: 267px;
	top: 278px;
	color: #999;
}

#bttm-developed-by a:link {
	color: #fff;
	text-decoration: none;
}
#bttm-developed-by a:visited {
	color: #fff;
	text-decoration: none;
}
#bttm-developed-by a:hover {
	color: #F69;
	text-decoration: none;
}


#bttm-mmsvision {
	position:absolute;
	width:43px;
	height:257px;
	z-index:5;
	left: 109px;
	top: 21px;
}
#bttm-samitha {
	position:absolute;
	width:66px;
	height:246px;
	z-index:6;
	left: 863px;
	top: 20px;
}
#footer-line{
	
	position: relative;
	width:auto;
	height:53px;
	background-color:#243441;
	margin-top:-57px;
	
}